.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .catview *
{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#ecf4f0; display:block!important;
margin-bottom: 50px;
}
div.catview div.cv_footer
{
background:#ecf4f0;
margin-bottom: 30px;
margin-top: 45px;
}
div.catview span.save_price
{
font:400 12px "Open Sans"; text-transform:lowercase; display: none;
}
div.catview span.price {
font: 400 14px "Open Sans"!important;
color:#666666;
}
div.catview span.was_price {
font: 400 14px "Open Sans"!important;
color:#999;
}
div.catview span.was_price > span
{
font-family: 'stevie_sansbook';
font-size: 21px;
color: #999999;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; text-transform: uppercase;
font-size: 15px;
font-style: normal;
}
div.product_title
{
height: 50px;
width: 200px;
margin: 0 auto;
overflow: hidden;
}
div.catview div.item-cell h4.item-title a
{
color:#7C4E2D!important; font: 700 18px Montserrat;
text-transform: uppercase;
text-align: center;
}
div.catview div.item-cell > div.promotion
{ padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:700 14px Montserrat;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left:0!important; padding-bottom:15px;
margin-top: 0;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: auto;
line-height: 11px;
}
.catview div.item-cell
{
text-align: center;
width: 100%;
max-width: 226px;
display: inline-block;
position: relative;
background: #fff;
margin: 0 13px 15px;
padding: 0;
border: 1px solid #efefef;
}
.catview div.item-row
{
text-align: left;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image img
{
width: 100% !important;
height: auto !important;
}
div.catview div.image
{
width: 100% !important;
height: 180px !important;
overflow: hidden;
}
div.site-highlight
{
color: #fff;
font-size: 12px !important;
font-weight: normal !important;
height: 100%;
line-height: 3.1;
padding: 0;
text-align: center;
font-family: 'stevie_sansbold' !important;
text-transform: uppercase;
}
.catview .featured {
padding: 6px;
font: 700 14px Montserrat;
}
@media screen and (max-width: 1024px) {
div.catview div.item-cell {
margin-left: 10px !important;
margin-right: 10px !important;
}
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 300px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
div div.catview div.image img {
width: auto !important;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell > div.promotion {
width: 100% !important;
}
.catview div.item-cell {
max-width: 300px;
margin: 0 auto 5px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 1px solid #efefef;
}
div.catview div.item-row {
border-top: 0 solid #CCCCCC;
}
div.catview div.item-cell {
margin-left: 0!important;
margin-right: 0 !important;
}
div.catview div.item-cell:first-child {
border-top: 1px solid #efefef;
}
.catview div.item-row
{
text-align: center !important;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: auto!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
#c61.component_ProductDisplay_CatView2 {
 } .catview *
{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#ecf4f0; display:block!important;
margin-bottom: 50px;
}
div.catview div.cv_footer
{
background:#ecf4f0;
margin-bottom: 30px;
margin-top: 45px;
}
div.catview span.save_price
{
font:400 12px "Open Sans"; text-transform:lowercase; display: none;
}
div.catview span.price {
font: 400 14px "Open Sans"!important;
color:#666666;
}
div.catview span.was_price {
font: 400 14px "Open Sans"!important;
color:#999;
}
div.catview span.was_price > span
{
font-family: 'stevie_sansbook';
font-size: 21px;
color: #999999;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; text-transform: uppercase;
font-size: 15px;
font-style: normal;
}
div.product_title
{
height: 50px;
width: 200px;
margin: 0 auto;
overflow: hidden;
}
div.catview div.item-cell h4.item-title a
{
color:#7C4E2D!important; font: 700 18px Montserrat;
text-transform: uppercase;
text-align: center;
}
div.catview div.item-cell > div.promotion
{ padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:700 14px Montserrat;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left:0!important; padding-bottom:15px;
margin-top: 0;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: auto;
line-height: 11px;
}
.catview div.item-cell
{
text-align: center;
width: 100%;
max-width: 226px;
display: inline-block;
position: relative;
background: #fff;
margin: 0 13px 15px;
padding: 0;
border: 1px solid #efefef;
}
.catview div.item-row
{
text-align: left;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image img
{
width: 100% !important;
height: auto !important;
}
div.catview div.image
{
width: 100% !important;
height: 180px !important;
overflow: hidden;
}
div.site-highlight
{
color: #fff;
font-size: 12px !important;
font-weight: normal !important;
height: 100%;
line-height: 3.1;
padding: 0;
text-align: center;
font-family: 'stevie_sansbold' !important;
text-transform: uppercase;
}
.catview .featured {
padding: 6px;
font: 700 14px Montserrat;
}
@media screen and (max-width: 1024px) {
div.catview div.item-cell {
margin-left: 10px !important;
margin-right: 10px !important;
}
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 300px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
div div.catview div.image img {
width: auto !important;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell > div.promotion {
width: 100% !important;
}
.catview div.item-cell {
max-width: 300px;
margin: 0 auto 5px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 1px solid #efefef;
}
div.catview div.item-row {
border-top: 0 solid #CCCCCC;
}
div.catview div.item-cell {
margin-left: 0!important;
margin-right: 0 !important;
}
div.catview div.item-cell:first-child {
border-top: 1px solid #efefef;
}
.catview div.item-row
{
text-align: center !important;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: auto!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } .subcat_menu {
list-style-type: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c520.component_ProductDisplay_MassiveSubCatMenu {
 } 
